Por @Alvy — 21 de Septiembre de 2008

El requisito mínimo para bajar Strands Tracker para Windows es…

Wtf-Strands

… tener instalado Mac OS X 10.4 (!!!)

(Lo cazó Pablo y nos lo envió, ¡gracias!)

Compartir en Flipboard  Compartir en Facebook  Tuitear